package pp.monopoly.model.fields;

import pp.monopoly.game.server.Player;

public class GulagField extends Field{

    private int bailCost = 500;

    GulagField() {
        super("Gulag", 10);
    }

    @Override
    public void accept(Player player) {
        player.visit(this);
    }

}
